@charset "UTF-8";

@font-face {
  font-family: "partners";
  src:url("../fonts/partners.eot");
  src:url("../fonts/partners.eot?#iefix") format("embedded-opentype"),
    url("../fonts/partners.woff") format("woff"),
    url("../fonts/partners.ttf") format("truetype"),
    url("../fonts/partners.svg#partners") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "partners" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "partners" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pa-scissors:before {
  content: "a";
}
.icon-pa-doctor:before {
  content: "c";
}
.icon-pa-forknknife:before {
  content: "d";
}
.icon-pa-cart:before {
  content: "e";
}
.icon-pa-plane:before {
  content: "f";
}
.icon-pa-heart:before {
  content: "g";
}
.icon-pa-address:before {
  content: "h";
}
.icon-pa-keyboard:before {
  content: "i";
}
.icon-pa-network2:before {
  content: "k";
}
.icon-pa-mobile:before {
  content: "l";
}
.icon-pa-tools:before {
  content: "m";
}
.icon-pa-site:before {
  content: "o";
}
.icon-pa-mail:before {
  content: "p";
}
.icon-pa-shirt:before {
  content: "r";
}
.icon-pa-eye:before {
  content: "q";
}
.icon-pa-loading:before {
  content: "x";
}
.icon-pa-gears:before {
  content: "A";
}
.icon-pa-glasses:before {
  content: "B";
}
.icon-pa-dog:before {
  content: "C";
}
.icon-pa-notebook:before {
  content: "D";
}
.icon-pa-clothes-hanger:before {
  content: "E";
}
.icon-pa-car:before {
  content: "G";
}
.icon-pa-camera:before {
  content: "I";
}
.icon-pa-bike:before {
  content: "J";
}
.icon-pa-theatre:before {
  content: "L";
}
.icon-pa-skiing:before {
  content: "M";
}
.icon-pa-chainsaw:before {
  content: "N";
}
.icon-pa-fastfood:before {
  content: "T";
}
.icon-pa-gift:before {
  content: "V";
}
.icon-pa-brush:before {
  content: "W";
}
.icon-pa-art:before {
  content: "Y";
}
.icon-pa-armchair:before {
  content: "0";
}
.icon-pa-computer:before {
  content: "1";
}
.icon-pa-home:before {
  content: "7";
}
.icon-pa-food:before {
  content: "#";
}
.icon-pa-phone:before {
  content: "2";
}
.icon-pa-network:before {
  content: "n";
}
.icon-pa-users:before {
  content: "s";
}
.icon-case-medic:before {
  content: "j";
}
.icon-pa-cross:before {
  content: "u";
}
.icon-pa-medicine:before {
  content: "b";
}
.icon-pa-briefcase:before {
  content: "j";
}
.searchholder{
	margin:3px 0 0 10px;
}
#partnerssearch {
	width:200px;
	margin: 0 10px 0 0 : 
}